Summary:	Mille-xterm sound control applet 
Name:		mille-xterm-soundapplet
Version:	1.2
Release:	%mkrel 2
License:	GPL
Group:		System/Servers
URL:		http://svn.revolutionlinux.com/MILLE/XTERM
Source0:	%{name}-%{version}.tar.bz2
BuildRequires:	libqt-devel
BuildRequires:	kdelibs-devel
BuildRequires:	libtool
BuildRequires:	libarts-devel
BuildRequires:	libart_lgpl-devel
BuildRequires:	libidn-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
The mille-xterm sound applet starts a mixer on the terminal, to let the user
adjust the volume.

%prep

%setup -q

%build
cd mxsoundapplet

%configure2_5x \
    --with-qt-dir=%{_prefix}/lib/qt3 \
    --with-qt-includes=%{_prefix}/lib/qt3/%{_includedir} \
    --with-qt-libraries=%{_prefix}/lib/qt3/%{_lib}

%make

%install
rm -rf %{buildroot}

cd mxsoundapplet

%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc mxsoundapplet/AUTHORS mxsoundapplet/COPYING
%{_bindir}/mxsoundapplet
%{_datadir}/applnk/Utilities/mxsoundapplet.desktop
%{_datadir}/doc/HTML/en/mxsoundapplet/common
%{_datadir}/doc/HTML/en/mxsoundapplet/index.cache.bz2
%{_datadir}/doc/HTML/en/mxsoundapplet/index.docbook




%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.2-2mdv2008.1
+ Revision: 136579
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Fri Mar 09 2007 Oden Eriksson <oeriksson@mandriva.com> 1.2-2mdv2007.1
+ Revision: 139503
- make it build
- bump release
- fix more deps
- fix deps
- Import mille-xterm-soundapplet

* Fri Sep 29 2006 Oden Eriksson <oeriksson@mandriva.com> 1.2-1mdk
- initial Mandriva package (mille-xterm import)

